body{
	margin:0;
	padding:0px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	background:#FFF;
	text-align: left !important;
	height: auto !important;
}

a img{
	border:none;
}

select{
	min-width:250px;
}

.text-center{
	text-align: center !important;
}

.delayed-payments {
	background-color: #A94442 !important;
	color: white;
}

.head_ .menu{
	width: 100%;
	min-width:1200px;
	height: 50px;
	z-index: 30;
	position: relative;;
	margin-top: -5px;
	background: #00c0ff;
}

.head_ .contentMenu{
	width:1200px;
	position:relative;
	margin: 0 auto;
}

.head_ .menu ul{
	list-style: none;
	position: relative;;
	display: table;
	margin:0 auto;
	padding: 0;
}

.head_ .menu ul li{
	float: left;
	padding-top: 15px;
}

.head_ .menu ul li a{
	position: relative;
	display: block;
	margin: 0 0 0 20px;
	color: #FFF;
	font-weight: bold;
	font-size: 13px;
	padding: 0 15px 0 15px;
	text-transform: uppercase;
	text-decoration: none;
}

.head_ .menu ul li a.activo,
.head_ .menu ul li a:hover{
	color:#ff9500;
	text-decoration: underline;
	text-shadow: 1px 1px 1px #86612a;
}

.head_ .menu ul li .submenu{
	position: absolute;
	display: none;
	width: 350px;
	box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.2);
	padding-bottom: 10px;
	background: #00c0ff;
	z-index: 25;
}

.head_ .menu ul li:hover .submenu{
	display: block;
}

.head_ .menu ul li .submenu ul{
	float: none;
	display: block;
	margin:0;
}

.head_ .menu ul li:hover .submenu ul li{
	float: none;
}

.head_ .menu ul li:hover .submenu ul li a{
	color: #FFF;
}

.head_ .menu ul li:hover .submenu ul li a:hover{
	color:#ff9500;
}

.corners{
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../javascript/libs/pie/PIE.htc);
}

.head{
	width:100%;
	min-width:1200px;
	height:180px;
	/*background:url("../images/template/fondo-header.png");*/
	background:url("../images/componentes/header_base_linea.png");
	position:relative;
	/*z-index: 2;*/
}

.head_ iframe{
	width:100%;
	min-width:1200px;
	border: 0;
	height: 200px;
	border-bottom: solid 1px #ff9500;
}

.head .contenido{
	/*background:url("../images/template/header.png");*/
	background:url("../images/componentes/header_base_mapa.png") scroll 100% 6px no-repeat;
	height:180px;
	width:1200px;
	margin:0 auto;
	position:relative;
}


.head .contenido .logo{
	position:relative;
	float:left;
	padding-top:10px;
}

.head .contenido .nombre{
	position:absolute;
	float:left;
	top:30px;
	left: 250px;
}

.head .contenido .name{
	position: absolute;
	right: 0;
	top:5px;
	padding:5px 15px;
	color:#FFF;
	font-weight: bold;
	background: #F28B00;
	border:solid 1px #0062A5;
	border-top:none;
}

.head .contenido .time{
	font-size:11px;
	text-transform: uppercase;
	color:#FFF;
	font-weight: bold;
	padding:100px 0 0 250px;
}

.head .contenido .time .div{
	color:#409925;
}

.cuerpo{
	width:1200px;
	margin:0 auto;
	position: relative;
	/*z-index: 0;*/
	clear: both;
}

@media screen and (max-width: 415px) {
	.cuerpo{
		min-width:300px;
		max-width: 500px;
		width: 100%;
	}
}

.pure-button-success {
 	color: white;
	border-radius: 4px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	background: rgb(242, 139, 2);
}

.pure-button-secondary {
	color: white;
	border-radius: 4px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	background: rgb(1, 119, 199); /* this is a light blue */
}

.cuerpo .panelIzq{
	width:330px;
	position:relative;
	float:left;
	padding-right:20px;
	padding-top:30px;
}


.cuerpo .panelIzq h1{
	color:#ff9500;;
 	width:195px;
 	padding:5px 0 5px 5px;
 	margin:0px;
 	margin-left:130px;
 	font-size:20px;
 	font-weight:bold;
}

.cuerpo .panelIzq .cuadro{
	/*border: solid 1px #E9E9E9;*/
	padding:2px;
	width:270px;
	margin:10px 0 10px 130px;
}

.cuerpo .panelIzq .cuadro h2{
	cursor:pointer;
	color:#ff9500;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	margin:0;
	padding:5px;
	margin-top:5px;
	font-size:16px;
	padding-bottom: 15px;
	text-transform: uppercase;;
	border-bottom: solid 1px #D9D9D9;
}

.cuerpo .panelIzq .cuadro .contenido p{
	padding:8px;
	margin:0;
	font-size:13px;
}

.cuerpo .panelIzq .cuadro .contenido p a{
	color:#0170BB;
}

.cuerpo .panelDer{
	width:600px;
	/*border-left:solid 1px #E9E9E9;*/
	/*box-shadow: -5px 0px 5px #E9E9E9;*/
	float: left;
	/*behavior: url(../javascript/libs/pie/PIE.htc);*/
	padding:65px 0 0 100px;
	background: #FFF;
}

.cuerpo .panelDer .formu{
	padding:30px 50px 30px;
	height: 200px;
	background: url("../images/componentes/login_base.png") scroll 50px 30px no-repeat;
}

.cuerpo .panelDer .loginMultiple{
	background: url("../images/componentes/Base.png") scroll 50px 30px no-repeat;
}

.cuerpo .panelDer .formu .candado{
	float:left;
	width:168px;
	height:149px;
}

.cuerpo .panelDer .formu .campos{
	width:320px;
	height:147px;
	/*border:solid 1px #363636;*/
	border-left:none;
	float:left;
	-webkit-border-radius: 0 5px  5px 0;
	-o-border-radius: 0 5px  5px 0;
	border-radius: 0 5px  5px 0;
	behavior: url(../javascript/libs/pie/PIE.htc);
}

.cuerpo .panelDer .formu .campos .campo{
	/*width:93%;*/
	text-align: right;
	margin-bottom:10px;
	color:#FFF;
	font-weight:bold;
	padding-right:20px;	
}

.cuerpo .panelDer .loginMultiple .campos{
	background: none !important;
	filter:none;
	height: auto !important;
}

.cuerpo .panelDer .formu .campos .campo input{
	border: none;
	color:#565D64;
	padding:5px 10px;
	width:170px;
}

.head .menu{
	margin-top:31px;
}

.head .menu ul{
	margin:0;
	padding:0;
	list-style: none;
}

.head .menu ul li{
	float:left;
}

.head .menu ul li span{
	display:block;
	border-left:solid 1px #00101B;
	border-right:solid 1px #004F83;
	height: 24px;
	margin-top:5px;
}

.head .menu ul li a{
	display:block;
	text-decoration:none;
	color:#FFF;
	padding:9px 20px;
	font-weight: bold;
}

.head .menu ul li .submenu{
	position:absolute;
	background: #eee;
	border:solid 3px #565D64;
	z-index: 10;
	border-top:none;
	display:none;
}

.head .menu ul li:hover .submenu{
	display:block;
}

.head .menu ul li .submenu ul li{
	float: none;
}

.head .menu ul li .submenu ul li a{
	color:#00365B;
}

.head .menu ul li a.activo,
.head .menu ul li a:hover{
	background:#F28B00;
	
}

.menuInicio{
	margin:0 auto;
	border-collapse: collapse;
}

.menuInicio td .icono{
	width:94px;
	height:120px;
	position:relative;
	float:left;
	margin-right:10px;
}

.menuInicio td .icono .img{
	padding:15px;
	border:solid 1px #E7EAED;
	margin-bottom:0px;
}

.menuInicio td .icono h1{
	font-size:12px;
	font-weight:bold;
	color:#0078E7;
	text-transform:uppercase;
	text-align:center;
	width:94px;
	margin:0;
	padding:0;
}

.menuInicio td{
	padding-bottom:20px;
}

.menuInicio td a{
	text-decoration:none;
}

.menuInicio td .desc{
	color :#807F7A;
	padding-right:20px;
	text-decoration:none;
	padding-top:15px;
}

.panelDer .titulo h1{
	margin:0;
	padding:0;
	color:#807F7A;
	font-weight:normal;
}

.panelDer .titulo span{
	color:#0078E7;
}


.panelDer .titulo h3{
	margin:0px;
	padding:10px 0 30px;
}

.qtip-title{
	background: #004F84 !important;
	border-bottom: solid 1px #003A75 !important;
	color:#FFF !important;
}

.permisos{
	width:250px;
}

.permiso div{
	float:left;
	margin-right: 10px;
	margin-bottom:5px;
}


.into-popin textarea,
.into-popin input{
	border:solid 1px #ccc;
	padding:5px 10px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	display:block;
	margin-left: 5px;
	margin-bottom:10px;
}

.into-popin img{
	max-width: 25px;
}

.into-popin .save-icon{
	display:block;
	font-size: 25px;
	color:#0070BB;
	background: transparent;
	border:none;
	padding: 0;
	margin:-10px 0 0 10px;
}

.recarga{
	padding:20px 0;
	background: #FFF;
}

.recarga th{
	font-size: 28px;
	font-weight: normal;
	color:#565D64 !important;
}

.recarga select,
.recarga input{
	width: 200px;
	border: none !important;
}

.recarga .insertar{
	border:solid 1px #E9E9E9;
	box-shadow: 5px 5px 15px #888;	
	width:700px;
	padding:50px 0;
}


.recarga .insertar table tbody{
	border:none !important;
}

.recarga input,
.recarga select{
	font-size: 40px;
	color:#003253;
	font-weight: bold;
	padding:10px 20px;
	width: auto !important;
	box-shadow: 1px 1px 5px #888;
	border:solid 2px #E9E9E9 !important;
}

.recarga input{
	width:300px !important;
}

.recarga select:focus{
	border:solid 2px #003B63 !important;
	outline: none;
}

.recarga .fancyInput input{
	border:none !important;
	box-shadow:none !important;;
}

.recarga .fancyInput div span + span + span + span + span + span + span + span + span + span + span{
	display:none;
}

.recarga .chzn-container{
	font-size: 45px;
	position:relative;
	z-index: 50;
}

.recarga .buttons div{
	width: 100px;
}

.recarga .chzn-container .chzn-single{
	height: 50px;
	line-height: 43px;
}

.recarga .chzn-container .chzn-search{
	display:none;
}

.recarga .chzn-container .chzn-results li {
	line-height: 43px;
}


.recarga .chzn-container .chzn-results{
	max-height: 120px;
}

.recarga .enviar{
	font-size: 35px;
}


.oculto{
	background: #FFF url("../images/template/oculto.png") scroll 50% 50% no-repeat;
	font-size:1px !important;
	height: 50px;
	color: #FFF;
}


.recarga .correcto,
.recarga .error{
	margin: 0 auto 20px !important;
	text-align:left;
}

.insertar label{
	display:block;
	cursor:pointer;
	padding-bottom:5px;
	clear:both;
	/* height: 25px; */
}

.insertar label .icheckbox_square-blue{
	display:inline-block;
	margin-right:5px;
	float:left;
	margin-left:5px;
}

.insertar label span{
	display:contents;
	padding-top:3px;
	float:left;
}

.completo{
	width:100% !important;
	float: none !important;
	box-shadow: none !important;
}


.fancyInput {
	width:300px !important;
	font-size: 50px !important;
	background: #003B63 !important;
	box-shadow:inset 0 0 10px #003253 !important;
	margin-bottom:20px !important;
}

table.horarios{
	border-collapse:collapse;
}

table.horarios th{
	font-size: 10px;
	padding:5px !important;
	border-right:solid 1px #E9E9E9;
	border-bottom:solid 1px #E9E9E9;
	text-align: left !important;
}

table.horarios td{
	padding:0 !important;
}

table.horarios th label{
	padding:0 !important;
}

table.horarios th div{
	width:22px;
	float: left;
	margin-right:5px;
}

table.horarios th span{
	display:inline-block;
	padding-top:5px;
}

table.horarios td input{
	width:70px;
	margin:0 !important;
	border-bottom:solid 1px #E9E9E9;
}


.loginMultiple{
		background: url("../images/template/Base.png") scroll 50px 30px no-repeat;
}

.loginMultiple .candado img{
	display:none;
}

.loginMultiple .campos{
	background: none !important;
	border: none !important;
}

.popin{
	position:absolute;
	top:0px;
	left: 0px;
	background:rgba(0,0,0,.75);
	z-index: 100;
}

.popin .tablaHorarios{
	width:1000px;
	margin:300px auto;
	background: #FFF;
	box-shadow: 5px 5px 15px #000;
	border:solid 2px #f89a26;
}

.popin .tablaInformacion{
	width:770px;
}

.popin .tablaHorarios table{
	border-collapse: collapse;
	width:100%;
}

.popin .tablaHorarios table .col1,#modalinfofiscal .tablaHorarios table .col1{
	width:150px;
}

.popin .tablaHorarios table th{
	background:#f89a26;
	color:#FFF;
	padding:5px 10px;
	text-align: left;
	border-left:solid 1px #f89a26;
}

.popin .tablaHorarios table td,#modalinfofiscal .tablaHorarios table td{
	vertical-align:top;
}

.popin .tablaHorarios table td .listado,#modalinfofiscal .tablaHorarios table td .listado{
	width:100%;
	height: 240px;
	position: relative;
	overflow-y: scroll;
	min-width: auto;
}

.popin .tablaInformacion table td .listado,#modalinfofiscal .tablaInformacion table td .listado{
	height: 370px;
}

.popin .tablaHorarios table td .listado span.vacio{
	font-style:italic;
	padding:10px 0 0 10px;
	display:block;
}

.popin .tablaHorarios table td .listado ul,#modalinfofiscal .tableHorarios table td .listado ul{
	list-style: square;
}

.popin .tablaHorarios table td .listado ul li,#modalinfofiscal .tablaHorarios table td .listado ul li{
	color:#003253;
	padding:3px 0;
}

.popin .tablaHorarios table td .listado ul li a,#modalinfofiscal .tablaHorarios table td .listado ul li a{
	color:#003253;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

.popin .tablaHorarios table td .listado ul li a.mostrar,
.popin .tablaHorarios table td .listado ul li a:hover,
#modalinfofiscal .tablaHorarios table td .listado ul li a.mostrar,
#modalinfofiscal .tablaHorarios table td .listado ul li a:hover{
	color:#52A700;
	text-decoration: underline;
}

.popin .tablaHorarios table td .nuevo,#modalinfofiscal .tablaHorarios table td .nuevo{
	color:red;
	display:block;
	padding:5px;
	font-weight: bold;
}

.popin .tablaHorarios table td th{
	background: none !important;
	color:#333 !important;
	text-align: right;
	border-left:none !important;
}

.popin .tablaHorarios table td .bLoading{
	position: absolute;
	z-index: 0;
	display: block;
	margin: 50px 0 0 300px;
}

.popin .tablaHorarios table td .insertar table{
	position:relative;
	z-index: 1;
	background: #FFF;	
}

.popin .tablaHorarios table td .insertar table.horarios tbody{
	border: solid 1px #eee !important;
}

.popin .tablaHorarios table td .insertar table.horarios input{
	padding: 1px 0px;
	text-align: center;
}

.popin .tablaHorarios table td .insertar table.horarios th{
	padding: 0px 2px !important;
}

.popin .tablaHorarios table td .insertar table.opac{
	opacity:.5;
	filter:alpha(opacity=50);
}

.popin .tablaHorarios table td .del{
	display:none;
	position:absolute;
	left:135px;
	width:15px;
	height: 15px;
	background: #FFF url("../images/template/trash.png");
}

.popin .tablaHorarios table td ul li:hover .del{
	display:inline-block;
}

.tdCuentas{
	text-align: center !important;
}

.tdCuentas ul{
	list-style: none;
	margin:0 auto;
	padding: 0;
	display:table;
}

.tdCuentas div{
	/*float: left;*/
	padding:5px 10px;
	display:inline-block;	
}

.tdCuentas div label{
	display:block;
	border:solid 3px #eee;
	cursor:pointer;
	padding:5px;
	width:100%;
}

.tdCuentas div label input{
	position:absolute;
	opacity:0.01;
	filter:alpha(opacity=1);
}

.tdCuentas div label span{
	display:block;
	/*height: 30px;*/
	width: 100%;
	font-weight: bold;
	font-size: 11px;
}

.tdCuentas div label.active span{
	color:#0170BB;
}

.tdCuentas div label img{
	display:block !important;
	margin:0 auto 3px;
}

.exportar{
	display:block;
	position:absolute;
	right: 4px;
	top: 4px;
	font-size: 16px;
	color:#FFF;
}

.noty_text{
	font-size: 40px !important;
	display:block !important;
	padding:50px 0 !important;
	margin:0 auto !important;
	line-height: 40px !important;
}

.sTraspasar{
	font-size: 22px;
	color:#0062A4;
	text-shadow: 1px 1px 5px #888;
	display:inline-block;
	padding:5px 15px;
}


.alertaMayor{
	color:#ccc;
}

.insertar .btn-lg{
	padding:0;
	background: none;
	border:none;
}

.insertar .btn-lg:hover{
	color:#57B000;
}

.tdSistemaRadio label{
	display:inline-block;
	width:130px;
	clear: both;
}

.tdSistemaRadio label div{
	float:left;
	margin:0 10px 5px 0;
}

.resumen{
	width: 100%;
	text-align: center;
}

.resumen span{
	display: inline-block;
	font-weight: bold;
}

.resumen h1{
	display: inline-block;
	color: #016AB1;
}

table.resumen td{
	color: #016AB1;
	font-size: 18px;
	padding-bottom: 15px;
}

.recarga select.sServicios{
	font-size: 24px;
}

.recarga div.servicioDisabled{
	width: 300px;
	padding: 5px 10px 5px 20px;
	background: #003B63;
	color: #FFF;
	font-family: 'Fjalla One', sans-serif;
	font-size: 45px;
}

.recarga div.servicioDisabled .fa{
	float: right;
}

.modal .modal-title .alert{
	color: red;
}

/* Imagen 2016 */

.cuenta{
	background: #142159;
	border: solid 1px #142159;
	border-radius: 5px;
	margin: 0px auto 50px;
	max-width: 700px;
	padding: 15px;

}

.cuenta h1{
	text-align: center;
	font-size: 17px;
	margin: 0;
	padding: 0;
}

.cuenta h2{
	text-align: center;
	font-size: 17px;
	margin: 0;
	color:#FFF;
	padding:0;
	font-weight: bold;

}

.cuenta .nombre{
	max-height: 60px;
	overflow: hidden;
	margin-bottom: -10px;
}

.cuenta .circle{
	position: relative;
}

.cuenta .circle .icono{
	font-size: 60px;
	position: absolute;
	margin:-57px 0 0 -50px;
}

.cuenta .circle .icono .fa-circle-thin{
	color:#f39932;
	z-index: 10;
}

.cuenta .circle .icono .fa-user{
	background: #FFF;
	z-index: 5;
	font-size: 55px;
	width: 114px;
	margin-left: 23px;
}

.cuenta .no-cliente{
	text-align: center;
	color:#FFF;
	font-weight: bold;
	font-size: 14px;
	border-bottom: solid 4px #f39932;
}

.cuenta .links{
	text-align: center;
	color:#FFF;
	font-size: 14px;
	font-weight: bold;
}

.cuenta .links a{
	color:#FFF;
	text-decoration: underline;
}

.principal{
	margin-top: 70px;
}

.ventasSimsNoticias{
	max-width: 955px;
	margin: 0 auto;
	position: relative;
	/*z-index: 0;*/
	clear: both;
}

.noticias .panel .panel-heading{
	background-color: #e65925;
	color:#FFF !important;
	font-size: 20px;
	font-weight: bold;
}

.noticias .panel .panel-body{
	border:solid 3px #e65925;
	padding: 0;
}

.noticias .panel-app .panel-body{
	border: solid 3px #a94442;
	border-radius: 3px;
	padding: 15px 15px 0;
}

.noticias .panel-app .panel-body:hover{
	opacity: 0.9;
}

.noticias .panel-app a{
	text-decoration: none;
}

.noticias .panel .panel-body .noticia{
	display:inline-block;
	max-width:100%;
	padding:10px;
	margin:10px 0;	
}

.noticias .panel .panel-body .noticia img{
	max-width: 100%;
}

.noticias .panel .panel-body .noticia h1{
	border-bottom:solid 1px #eee;
	font-size: 15px;
	font-weight:bold;
	color:#0170BB;
	margin:0;
	padding:5px 0px;
	width:100%;
	
}

.noticias .panel .panel-body .noticia a{
	padding:5px !important;
	font-size: 12px !important;
}

.iconos .panel .panel-heading{
	background: #f89a26;
	font-size: 20px;
	color:#3c3c3c;
}

.iconos .panel .panel-heading span{
	color:#FFF;
	font-weight: bold;
}

.iconos .panel .panel-heading .saldoTAE{
	border-bottom: solid 2px #FFF;
}

.iconos .panel .panel-body{
	border:solid 3px #f89a26;
}

.iconos .panel .panel-body .icono{
	text-align: center;
}

.iconos .panel .panel-body .icono >span.fa{
	font-size: 40px;
	color:#333;
	border:solid 3px #e65925;
	border-radius: 5px;
	padding: 15px;
}

.iconos .panel .panel-body .icono h1{
	color:#f89a26;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 3px;
	padding-bottom: 0;
}

.iconos .panel .panel-body .desc{
	color:#333;
	margin-bottom: 20px;
}

.footer{
	background: #142159;
	width:100%;
	border-top:solid 5px #e65925;
	clear:both;
}

.footer .contenido{
	width: 100%;
	max-width:1200px;
	margin:0 auto;
	color:#FFF;
	padding: 15px 0;
}

.footer .contenido .right{
	text-align: right;
}

.footer .contenido .right a{
	color:#FFF;
	text-decoration: underline;
}

.opcionMenu{
	min-height: 185px;
}


.iconos .panel .panel-heading div span span.cajon {
    color:#000;
    padding-top: 0px;
    padding-right: 14px;
    padding-bottom: 0px;
    padding-left: 10px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    
}
.cajon-color{
    background-color: #D9534F;

}

.saldoservicio{
	padding-top: 15px;
}
.saldotae{
	padding-bottom: 15px;
}

.saldoalerta{
	background: #D9534F; 
	color: #FFF; 
	text-align: center;
	font-weight: bold;
}

.mensajes .listadoRecargas{
	max-height: 950px;
	position: relative;
	overflow-y: scroll;
}

.mensajes .listadoRecargas .list-group .list-group-item .fa{
	width: 20px;
	text-align: center;
}


/*////////////////////////////////////////////////////////////////////////////*/

.cuenta2{
	background: #00c0ff;
	border: solid 1px #009ADB;
	border-radius: 5px;
	margin: 0px auto 50px;
	max-width: 700px;
	padding: 15px;

}

.cuenta2 h1{
	text-align: center;
	font-size: 17px;
	margin: 0;
	padding: 0;
}

.cuenta2 h2{
	text-align: center;
	font-size: 17px;
	margin: 0;
	color:#FFF;
	padding:0;
	font-weight: bold;

}

.cuenta2 .nombre2{
	max-height: 60px;
}

.cuenta2 .circle{
	position: relative;
}

.cuenta2 .circle .icono{
	font-size: 60px;
	position: absolute;
}

.cuenta2 .circle .icono .fa-circle-thin{
	color:#f39932;
	z-index: 10;
}

.cuenta2 .circle .icono .fa-user{
	background: #FFF;
	z-index: 5;
	font-size: 55px;
	width: 114px;
	margin-left: 23px;
}

.cuenta2 .no-cliente{
	text-align: center;
	color:#FFF;
	font-weight: bold;
	font-size: 14px;
	border-bottom: solid 4px #f39932;
}

.cuenta2 .links{
	text-align: center;
	color:#FFF;
	font-size: 14px;
	font-weight: bold;
}

.cuenta2 .links a{
	color:#FFF;
	text-decoration: underline;
}

.sCelDisabled{
	width: 85% !important;
	background-color: #DDDDDD;
	color: #545454;
}

.sCelDisabled:hover{
	cursor: not-allowed !important;
}

#fsRptPagabien{
	max-width: 1200px;
}

.inputClientes {
	border: solid 1px #f89a26;
	padding: 6px 12px;
	color: #555;
	height: 34px;
	border-radius: 4px;
	/* margin: 10px 0 !important; */
	margin: 0px 0px 15px 0px !important;
	width: 100%;
	font-size: 13px;
	line-height: 1.42857143;
	webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	margin-left: 10px;
}

.pd-radio input {
	opacity: 0;
	position: absolute;   
}
/* position the label */
.pd-radio input, .pd-radio label {
	display: inline-block;
	vertical-align: middle;
	margin: 5px;
	cursor: pointer;
}
.pd-radio label {
	position: relative;
}
/* style the unchecked radio button */
.pd-radio input + label:before {
	content: '';
	background: #fff;
	border: 1px solid #999;
	display: inline-block;
	vertical-align: middle;
	width: 15px;
	height: 15px;
	/* padding: 2px; */
	line-height:15px;
	margin-right: 8px;
	text-align: center;
}
.pd-radio input + label:before {
	border-radius: 50%;
}
/* style the selected radio button */
.pd-radio input:checked + label:before {
	content: "\f058";
	font-family: 'FontAwesome';
	color: #00c0ff;
	font-size: 16px;
	border-color: #fff;
	margin-bottom: 3px;
}
.pd-radio input:focus + label {
	outline: 1px solid #ddd;
}

@media screen and (min-width: 770px) {
	.cuenta{
		display: block;
	}
	.cuenta2{
		display: none;
	}
}

@media screen and (max-width: 769px) {
	.cuenta{
		display: none;
	}
	.cuenta2{
		display: block;
	}
}

@media (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}

.d-none{
	display: none !important;
}

.border-right{
	border-right: solid 1px #aaaaaa;
}

.div-doc-pagabien{
	min-height: 150px !important;
}

.flashit{
  color:#ff7f00;
	-webkit-animation: flash linear 1.5s infinite;
	animation: flash linear 1.5s infinite;
}

.custom-error {
	background: rgb(255, 176, 176) url("../images/icons/warning.png") no-repeat scroll right center;
}

@-webkit-keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}

@keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}

/* Publicidad */

.overlay {
	position: fixed;
  inset: 0; /* top, right, bottom, left en 0 */
  background: rgba(0,0,0,0.6);

  /* CENTRADO */
  display: flex;
  justify-content: center; /* horizontal */
  align-items: center;     /* vertical */

  padding: 20px; /* margen para móviles */
  z-index: 9999;
}
.overlay.activo {
    visibility: visible;
    opacity: 1;
}
.popup {
  background: #fff;
  width: 100%;
  max-width: 500px; /* ancho máximo en desktop */
  border-radius: 10px;
  padding: 20px;
  position: relative;
  max-height: 90vh; /* evita que se salga en móvil */
  overflow-y: auto; /* scroll si es necesario */
  box-shadow: 0 10px 30px rgba(0,0,0,0.3);
   align-items: center;
}
/* Botón cerrar */
.cerrar {
  position: absolute;
  top: 10px;
  right: 15px;
  background: none;
  border: none;
  font-size: 22px;
  cursor: pointer;
}

/* Ajustes para móvil */
@media (max-width: 480px) {
  .popup {
    border-radius: 15px;
    padding: 18px;
}
}
.hidden{
	display: none!important;
}

.overlay a:hover, .overlay a:focus {
	color: #f1f1f1;
}

.overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 2px;
	font-size: 23px;
}

.closebtnX
	{
		text-decoration: none;
		font-size: 30px;
		color: #818181;
	}

	.closebtnX:hover
	{
		text-decoration: none;
	}

	@media screen and (max-height: 450px) {
	.overlay a {font-size: 20px}
	.overlay .closebtn {
		font-size: 40px;
		top: 15px;
		right: 35px;
	}
}

.publicidadPreview
{
	max-width: 100px!important;
	margin-left: 10px;
}

  .publicidadTimer
  {
	color: white;
    font-size: 22px;
  }
  .publicidadTimerCircle
  {
	border: 1px solid wheat;
	background: #5756570a;
	border-radius: 0.8em;
	-moz-border-radius: 0.8em;
	-webkit-border-radius: 0.8em;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	line-height: 1.6em;
	margin-right: 15px;
	text-align: center;
	width: 1.6em;
	margin-top: 12px;
}

.publicidadImg
{
	height: 100vh;
	object-fit: contain;
	width: 100%;
}
.publicidadTitulo
{
	color: #ffffff;
	font-size: 30px;
}	

.publicidadOverlayContent {
	display: grid;
	grid-template-columns: 48px 1fr 58px;
	grid-template-rows: 1fr;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
}

.publicidadIzq { grid-area: 1 / 1 / 2 / 2; }

.publicidadRowTitulo { 
	grid-area: 1 / 2 / 2 / 3; 
	text-align: center;
	color: #ffffff;
	font-size: 22px;
}
.publicidadDer {
	grid-area: 1 / 3 / 2 / 4;
	color: white;
	font-size: 30px; 
}
.publicidadTituloLabel
{
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
}

@media only screen and (max-width: 768px) {
	.publicidadRowTitulo
	{
		font-size: 17px;
	}
	.l2 {
		font-size: 25px; 
	}
	.closebtnX
	{
		font-size: 25px;
	}
} 

.imgListNews{
		max-width: 50px !important;
		height: auto;
	}

	td.tdListPublicity{
		vertical-align: top !important;
		font-size: 11px;
	}
/** Fin Publicidad*/

.chkComision45:hover,
.chkRangoComision:hover{
	cursor: pointer;
}

#LAST4c_chzn{
	min-width: 150px !important;
}


/** R-2217 | Recoger SIMS en oficina */
#enviarRecogerSims {
	padding-top: 10px;
}
#totalCompraSims {
    border-left: 1px solid #c9c9c99c;
}

/** R-2220 */
.biencel-disabled{
	background-color: lightgray !important;
	cursor: not-allowed;
}

/** R-2325*/
#biencel-info-promo-portabilidad{
	color: red;
	font-style: italic;
	font-size: 14px;
}

.alert-orange-rmx {
	background-image: -webkit-linear-gradient(top,#e65925 0,#e65925 100%);
	background-image: -o-linear-gradient(top,#e65925 0,#e65925 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#dff0d8),to(#c8e5bc));
	background-image: linear-gradient(to bottom,#e65925 0,#e65925 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7f00', endColorstr='#f27500', GradientType=0);
	background-repeat: repeat-x;
	border-color: #e65925;
	color:#f7f7f7;
}

#modalPromoNuevosPdvs .modal-dialog{
	max-width: 600px !important;
}

#imgModalPromoNuevosPdvs{
	height: 80vh;
	object-fit: contain;
	width: 100%;
}

@media screen and (max-width: 450px) {
	#modalPromoNuevosPdvs .modal-dialog{
		max-width: 90% !important;
	}
}

@media screen and (max-height: 950px) {
	#imgModalPromoNuevosPdvs{
		height: 78vh;
	}
}

@media screen and (max-height: 850px) {
	#imgModalPromoNuevosPdvs{
		height: 75vh;
	}
}

@media screen and (max-height: 700px) {
	#imgModalPromoNuevosPdvs{
		height: 68vh;
	}
}

.btnToolFactMovil a{
	text-decoration: none !important;
	color: #fff !important;
}

.sRFCFactMovil{
	font-weight: bold !important;
	font-size: 14px;
	margin-bottom: 5px;
}

#tiutloRptToolVentaSims{
	max-width: 1100px !important;
}

.aPromotorBiencelDetalles{
	cursor: pointer;
	font-weight: bold;
}

.txt-red{
	color: red !important;
}

.accessKeyBtnPerfil {
	padding: 3px;
	margin: 5px;
	font-size: 15px;
	text-align: center;
	display: inline-block;
	border: 1px solid #858181;
	color: #6c6969;
	border-radius: 6px;
}

.accessKeyBtnPerfil:hover{
	cursor: pointer;
	color: #00aeef;
	border: 1px solid #00aeef;
}

.accessKeyBtnPerfil > i{
	font-size: 18px;
}

.accessKeyWaitPerfil{
	display: none;
	margin: 8px 0;
	padding: 5px;
	border: 1px solid #858181;
	border-radius: 6px;
}

/* R-2580 */
#dxGridRptVentasHeader{
	display: none;
	font-size: 14px;
    width: 97%;
    margin: 10px auto;
}

#dxGridRptVentasExportar{
	text-align: right;
}

#dxGridRptVentasExportar a{
	color: green !important;
}

#dxGridRptVentasExportar a:hover{
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
}

#dxGridRptVentasResultados{
	font-size: 16px;
}

#dxGridRptVentas{
	width: 98%;
	margin: auto;
}

.dx-header-row td{
	background-color: #cadbef !important;
	color: black !important;
	border-color: #c5c5c5 !important;
}

.unselectable {
	-webkit-user-select: none;
	-webkit-touch-callout: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#totalesAplicSaldos{
	text-align:center;
	color:#00365B;
	font-size:22px;
	padding-bottom: 15px;
}

#listadoAutorizarSaldos{
	min-width: 300px;
	max-width: 1450px;
	margin: auto;
	border-top: 2px solid #ddd;
}

.tablaAutorizacion{
	margin-top: 30px !important;
}

.tabla-larga .rowBancoAplicSaldos{
	background-color:#5b94c5 !important;
	color:#FFF;
	font-weight: bold;
	font-size: 14px !important;
}

.tabla-larga .rowBancoAplicSaldos .img-circle{
	margin-right: 5px;
	max-width: 25px !important;
}

.tabla-larga th.bolsaAplicSaldos{
	font-size: 15px !important;
}

.modal-open, #modalPromos{
	overflow: auto !important;
}

#modalPromos::-webkit-scrollbar {
	width: 5px;
}

#modalPromos::-webkit-scrollbar-track {
	background-color: transparent;
}

#modalPromos::-webkit-scrollbar-thumb {
	background-color: rgba(189,189,189,0.7);
	border-radius: 10px;
	border: 5px solid transparent;
}

#modalPromos::-webkit-scrollbar-thumb:hover{
	background-color: #BDBDBD;
}

#modalPromos .modal-title{
	font-size: 18px !important;
}

#promoTextTitle{
	margin-bottom: 25px;
}

#imgPromo8porciento{
	height: 80vh;
	width: 100%;
	object-fit: contain;
}

#promoTextDescription{
	font-size: 16px;
	padding: 25px 15px !important;
}

@media screen and (max-width: 930px) {
	#modalPromos .modal-dialog{
		max-width: 95% !important;
	}
}

@media screen and (max-width: 450px) {
	#imgPromo8porciento{
		height: 54vh;
	}
}
